[package] update muninlite to 1.0.2, fix xined dependency (#5291)
[openwrt.org/packages.git] / admin / muninlite / patches / 001-no_disks.patch
blob:a/admin/muninlite/patches/001-no_disks.patch -> blob:b/admin/muninlite/patches/001-no_disks.patch
--- a/Makefile --- a/Makefile
+++ b/Makefile +++ b/Makefile
@@ -1,7 +1,7 @@ @@ -1,7 +1,7 @@
-PLUGINS=df cpu if_ if_err_ load memory processes swap netstat uptime interrupts irqstats ntpdate -PLUGINS=df cpu if_ if_err_ load memory processes swap netstat uptime interrupts irqstats ntpdate plugindir_
-#PLUGINS=cpu if_ if_err_ load memory processes netstat uptime interrupts irqstats -#PLUGINS=cpu if_ if_err_ load memory processes netstat uptime interrupts irqstats
+#PLUGINS=df cpu if_ if_err_ load memory processes swap netstat uptime interrupts irqstats ntpdate +#PLUGINS=df cpu if_ if_err_ load memory processes swap netstat uptime interrupts irqstats ntpdate plugindir_
+PLUGINS=cpu if_ if_err_ load memory processes netstat uptime interrupts irqstats +PLUGINS=cpu if_ if_err_ load memory processes netstat uptime interrupts irqstats
munin-node: plugins/* munin-node.conf munin-node: plugins/* munin-node.conf
@VERSION=$$(cat VERSION); \ @VERSION=$$(cat VERSION); \
   
comments